Register Client / Registrar Cliente
PUT
/external/cliente-email
const url = 'https://api-dev.zonaparqueo.com/external/cliente-email';const options = { method: 'PUT', headers: {Authorization: '<Authorization>', 'Content-Type': 'application/json'}, body: '{"email":"hello@example.com","nombre":"example","apellidos":"example","prefijo":"+57","telefono":"example","cedula":"example","password":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://api-dev.zonaparqueo.com/external/cliente-email \ --header 'Authorization: <Authorization>' \ --header 'Content-Type: application/json' \ --data '{ "email": "hello@example.com", "nombre": "example", "apellidos": "example", "prefijo": "+57", "telefono": "example", "cedula": "example", "password": "example" }'Registers a new client in the system.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
email
required
Client email
string format: email
nombre
required
Client name
string
apellidos
required
Client surnames
string
prefijo
required
Country code (+XX)
string
Example
+57telefono
required
Contact number
string
cedula
required
Client ID number
string
password
required
Password for ZPP app
string format: password
Responses
Section titled “Responses”Client registered successfully
Media typeapplication/json
object
estado
string
data
Response data
object
Example
{ "estado": "ok"}